 body.widget-snippet .team-content {
            padding: 40px;
        }

        body.widget-snippet .team-content .team-img img,
        body.widget-snippet .team-content .team-img:hover img {
            transition: none;
            transform: none;
        }

        .team-content {
            padding: 40px 0;
        }

        .team-box {
            border: 1px solid rgba(0, 0, 0, 0.03);
            text-align: center;
            margin-bottom: 30px;
            background-color: rgba(0, 0, 0, 0.03);
    min-height: 370px;
        }

        .team-img {
            overflow: hidden;
            height: 230px;
            border-bottom: 1px solid rgba(0, 0, 0, 0.1);
            text-align: center;
        }

        .team-img img {
            max-width: 100%;
            min-height: 230px;
            max-height: 230px;
            width: 100%;
            object-fit: cover;
            -webkit-transition: all 0.5s ease-in-out;
            transition: all 0.5s ease-in-out;
            -webkit-transform: scale(1.1);
            transform: scale(1.1);
        }

        .team-img:hover img {
            -webkit-transform: scale(1);
            transform: scale(1);
        }

        .team-detail {
            padding: 10px;
            min-height: 120px;
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
        }

        .team-detail h3 {
            margin: 0 0 3px 0;
            padding: 0 25px;
            font-weight: 600;
            font-size: 14px;
            text-align: center;
            line-height: 20px;
        }

        .team-detail p {
            margin: 0;
            padding: 0;
            color: #000000;
            font-weight: 400;
            font-size: 14px;
            text-align: center;
        }

        .team-detail p a {
            color: #157e7b;
            font-size: 12px;
            font-weight: 600;
            margin-top: 4px;
            display: inline-block;
        }

        .team-detail p a:hover, .team-detail p a:focus {
            color: #000;
            text-decoration: none;
        }
